<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$Area= $_REQUEST["id"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_menciones = "SELECT id_mencion,nombre_mencion FROM menciones WHERE id_carrera='$Area' ORDER BY nombre_mencion";

$rst_menciones = mysql_query($query_menciones, $cn) or die(mysql_error());
$totalRows_menciones = mysql_num_rows($rst_menciones);  

if($totalRows_menciones >0)
{
	$array_select1 = array(0=>"0");
	$array_select2 = array(0=>"SELECCIONE...");
	$array_select1[1] ="CIU";		
	$array_select2[1]= "CIU";	
	$array_select1[2] ="CG";		
	$array_select2[2]= "COMPONENTE GENERAL";	
	$code=3;
	while($mencion = mysql_fetch_assoc($rst_menciones))
		{
			$array_select1[$code] = $mencion["id_mencion"];		
			$array_select2[$code]=  $mencion["nombre_mencion"];	
			$code ++;
		}
}		

// Bucle para cargar las materias en el combo (materias)
for ($i=0; $i<count($array_select1);$i++){
	echo "<option value=".$array_select1[$i].">".$array_select2[$i]."</option>";
}

?>